<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>Passwort ändern</title>
  </head>

  <body>
	<div class="container">
		<div class="row">
			<div class="col-sm-12">
				<h1>Passwort ändern</h1>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-6 col-sm-offset-3">
				<p class="text-center">Bitte gib dein neues Passwort ein. Es kann nicht gleich dem Benutzernamen sein.</p>
				<form method="post" id="passwordForm" action="/changePassword">
					<input type="password" class="input-lg form-control" name="password1" id="password1" placeholder="Neues Passwort" autocomplete="off">
					<div class="row">
						<div class="col-sm-6">
							<span id="8char" class="glyphicon glyphicon-remove" style="color:#FF0004;"></span> 8 Zeichen lang<br>
							<span id="ucase" class="glyphicon glyphicon-remove" style="color:#FF0004;"></span> Ein Großbuchstabe
						</div>
						<div class="col-sm-6">
							<span id="lcase" class="glyphicon glyphicon-remove" style="color:#FF0004;"></span> Ein Kleinbuchstabe<br>
							<span id="num" class="glyphicon glyphicon-remove" style="color:#FF0004;"></span> Eine Ziffer
						</div>
					</div>
					<input type="password" class="input-lg form-control" name="password2" id="password2" placeholder="Passwort wiederholen" autocomplete="off">
					<div class="row">
						<div class="col-sm-12">
							<span id="pwmatch" class="glyphicon glyphicon-remove" style="color:#FF0004;"></span> Passwörter stimmen überein
						</div>
					</div>
					<input id="submitbtn" type="submit" class="col-xs-12 btn btn-primary btn-load btn-lg" data-loading-text="Changing Password..." value="Passwort ändern">
				</form>
			</div><!--/col-sm-6-->
		</div><!--/row-->
	</div>

	<% include footer %>
	<script src="js/PasswortAendern.js"></script>
  </body>
</html>
